Adobe Flash Player Active Template Library Remote Code Execution Vulnerability

Bugtraq ID: 35846
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Jul 28 2009 12:00AM
Updated: Oct 15 2009 08:18PM
Credit: Vendor
Vulnerable: SuSE SUSE Linux Enterprise Desktop 11
SuSE SUSE Linux Enterprise Desktop 10 SP2
S.u.S.E. openSUSE 11.1
S.u.S.E. openSUSE 11.0
S.u.S.E. openSUSE 10.3
S.u.S.E. Novell Linux Desktop 9
Pardus Linux 2009 0
Pardus Linux 2008 0
Avaya Interactive Response 4.0
Avaya Interactive Response 3.0
Adobe Flash Player 10.0.22 .87
Adobe Flash Player 10.0.15 .3
Adobe Flash Player 10.0.12 .36
Adobe Flash Player 10.0.12 .35
Adobe Flash Player 9.0.152 .0
Adobe Flash Player 9.0.151 .0
Adobe Flash Player 9.0.124 .0
Adobe Flash Player 9.0.48.0
Adobe Flash Player 9.0.47.0
Adobe Flash Player 9.0.45.0
Adobe Flash Player 9.0.31.0
Adobe Flash Player 9.0.28.0
Adobe Flash Player 9.0.159.0
Adobe Flash Player 9.0.115.0
Adobe Flash Player 9
Adobe Flash Player 10
Not Vulnerable: Adobe Flash Player 10.0.32 18
Adobe Flash Player 9.0.246 0


 

Privacy Statement
Copyright 2010, SecurityFocus